## Package org.apache.tools.mail

Class Summary
MailMessage: A class to help send SMTP email.
SmtpResponseReader: A wrapper around the raw input from the SMTP server that assembles multi line responses into a single String.

Exception Summary
ErrorInQuitException: Specialized IOException that get thrown if SMPT's QUIT command fails.

Copyright © 2000-2004 Apache Software Foundation. All Rights Reserved.